Bug 12839 - RFE: Be able to specify port number for HTTP installs
Summary: RFE: Be able to specify port number for HTTP installs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-23 06:10 UTC by Brian Slesinsky
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 21:31:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Slesinsky 2000-06-23 06:10:11 UTC
There doesn't seem to be any way to do a network install from a web
server running on a non-standard port.  It would be nice to be able to
specify a port like this:

  myhost.mydomain.com:8000

I get an "unknown host" error instead.

Comment 1 Brock Organ 2000-06-27 23:01:54 UTC
this will be added to our feature request list ... thanks for your report!

Comment 2 Erik Troan 2000-11-06 19:56:16 UTC
We don't think this is worth the trouble to implement -- sorry :-(


Note You need to log in before you can comment on or make changes to this bug.